### Function

# Gcr pkcs11_set_trust_store_uri

since: 3

#### Declaration [src]

    void
    gcr_pkcs11_set_trust_store_uri (
      const gchar* pkcs11_uri
    )

#### Description [src]

Set the PKCS#11 URI that is used to identify which slot to use for storing trust assertions.

It is not normally necessary to call this function. The relevant PKCS#11 slot is automatically configured by the GCR library.

Available since: 3

#### Parameters

`pkcs11_uri`

  Type: `const gchar*`

  The uri which identifies trust storage slot.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.